@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}

body {
	color: #fff;
	background: #000;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Verdana,"MS PGothic",sans-serif;
	text-align: center;
}

img {
	border: none;
}

li {
	list-style-type: none;
}

.clearfix:after {
  content: ".";
  visibility: hidden;
  clear: both;
  display: block;
  height: 0;
}

.clearfix {
 zoom: 1;
 margin-bottom: 0;
}

/* definition_link */
a:link {
	color: #00a6bf;
	text-decoration: underline;
}

a:visited {
	color: #00a6bf;
	text-decoration: underline;
}

a:hover {
	color: #999;
	text-decoration: underline;
}

a:active {
	color: #999;
	text-decoration: underline;
}

/* wrapper */
#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: left;
}

/* header */
#header {
	width: 960px;
}

	#header #nav {
		width: 960px;
		overflow: hidden;
	}

		#header #nav li {
			float: left;
		}

/* contents */
#contents {
	width: 960px;
	padding-bottom: 40px;
}

	#contents h1 {
		margin: 30px 0 20px;
	}

	#contents p {
		font-size: 14px;
		line-height: 1.6;
	}

	#contents .em {
		color: #00a6bf;
	}

/* footer */
#footer{
	position: relative;
	width:960px;
	padding:0px 0px 20pxpx 0;
	margin:0px auto 0px auto ;
	text-align: right;
}

#footer p.logo {
	float: left;
	margin: 15px 0 0 409px;
}

#footer p.copyright {
	float: right;
	margin: 15px 0 0 0;
}

